class CreateProjets < ActiveRecord::Migration
  def change
    create_table :projets do |t|
      t.string :name
      t.string :slug
      t.integer :image_file_id
      t.text :description
      t.integer :position

      t.timestamps null: false
    end
  end
end
